@charset "utf-8";


input, textarea, button {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
}
input[type="checkbox"], input[type="radio"] {appearance: auto;}

select:focus-visible, input:focus-visible{outline:none;}


/* 모바일페이지 css 두번째 */

/* 하단 네비게이션 바 */
#nav_bar {position: fixed;width: 100%;left: 50%;bottom: 0;border-top: 1px solid #ddd;background-color: #fff;z-index: 1050;max-width: 640px;transform: translate(-50%, 0px);}
#nav_bar ul:after { content: ''; display: block; clear: both; }
#nav_bar ul li { float: left; width: 25%; text-align: center; }
#nav_bar ul li button { width: 100%; padding: 10px 0; background-color: #fff; border: 0; }
#nav_bar ul li button:focus { border: 0; }
#nav_bar ul li button img { width: 25px; height: auto; }

/* 좌측 메뉴박스 */

#menu_box { position: fixed; display: none; width: 100%; height: 100%; top: 0; right: 100%; background: rgba(0,0,0,0.5); z-index: 1000; }
#menu_box div.inner {position: static;width: 100%;height: 100%;padding-bottom: 50px;top: 0;left: 0;overflow-x: hidden;background-color: #ffffff;max-width: 640px;margin: 0 auto;}
#menu_box div.inner div.user_info {position: relative;margin:  0;/* padding-bottom: 20px; */background-color: #fff;}
#menu_box div.inner div.user_info .logo { width: 100%; padding: 10px 20px; }
#menu_box div.inner div.user_info .logo img { max-height: 50px; }
#menu_box div.inner div.user_info .user {padding: 20px 20px;font-size: 13px;color: #666;}
#menu_box div.inner div.user_info .user a { color: #444; }
#menu_box div.inner div.user_info .user .imp {text-decoration: underline;color: inherit;}
#menu_box div.inner div.user_info button.nav_close {position: absolute;width: 20px;height: 20px;top: 20px;right: 20px;border: 0;background: url('../img/mobile/img-icon-close.png') no-repeat center #fff;background-size: contain;}
#menu_box div.inner div.user_info button.nav_close span { display: none; }

#menu_box div.inner .menu { display: block; }
#menu_box div.inner .menu ul.cate { background-color: #fff; }
.cate a { position: relative; display:block;color:#444;padding: 5px 15px; transition: all .2s; }
.cate > li > a {padding: 10px 15px;transition: all .2s;font-weight: 500;font-size: 1.4em;}
.cate a.has_child:before { content: ''; position: absolute; width: 20px; height: 20px; top: 50%; right: 15px; transform: translateY(-50%); background: url('../img/mobile/img-icon-flip-close.png') no-repeat center; background-size: contain; }
.cate a.has_child.active:before { background: url('../img/mobile/img-icon-flip-open.png') no-repeat center; background-size: contain; }
.cate li {position:relative;line-height:30px;border-bottom: 1px solid #f5f5f5;}
.cate > li:nth-child(1) > a{/* color: #e3432a; */}
.cate > li:nth-child(2) > a{/* color: #f2781c; */}
.cate li button {position:absolute;top:0;right:0;border:0;width:30px;height:40px;overflow:hidden;border:0;background:url('../img/mobile/gnb_bg2.png') no-repeat 50% 50%;text-indent:-9999px}
.cate li button.ct_cl {background:url('../img/mobile/gnb_bg.png') no-repeat 50% 50%}
.sub_cate {display:none}
.sub_cate a {background:url('../img/btn_next.gif') #f7f7f7 no-repeat 21px 17px;padding-left:30px}
.sub_cate1 a {color:#444;font-size: 1.3em;}
.sub_cate2 a {padding-left:40px;background-position:31px 17px;background:#f1f1f1}
.sub_cate3 a {padding-left:50px;background-position:41px 17px}
.sub_cate4 a {padding-left:60px;background-position:51px 17px}

#menu_box div.sub_menu { margin-bottom: 10px; padding: 0 10px; }
#menu_box div.sub_menu:after { content: ''; display: block; clear: both; }
#menu_box div.sub_menu button {display: block;float: left;width: calc(50% - 10px);padding: 10px 0;margin: 0 5px;border-radius: 3px;border: 1px solid #ddd;color: #333;background-color: #fff;}

#hd_tnb {display: flex;padding: 10px 0;background-color: #fff;}
#hd_tnb a {position: relative;display: block;flex: 1;padding: 60px 0 10px;text-align: center;color: #000;}
#hd_tnb a:before {content: '';position: absolute;width: 44px;height: 50px;margin-top: 5px;/* border-radius: 50%; */left: 50%;transform: translateX(-50%);top: 5px;}
#hd_tnb .notice::before {background: url('../img/m_quick5.png') 50% 50% no-repeat;background-size: contain;width: 30px;height: 50px;margin-top: 5px;}
#hd_tnb .faq::before {background: url('../img/my_quick2.png') 50% 50% no-repeat;width: 36px;background-size: initial;}
#hd_tnb .qa::before {background: url('../img/my_quick1.png') 50% 50% no-repeat;width: 34px;background-size: inherit;}
#hd_tnb .inquiry::before {background: url('../img/m_quick6.png') 50% 50% no-repeat;width: 34px;background-size: inherit;}
#hd_tnb .personalpay::before {background: url('../img/my_order.png') 50% 50% no-repeat;background-size: 70%;}


/* 헤더 */

#hd_wr {padding: 0;max-width: 640px;}

#hd_sch h2 {position:absolute;font-size:0;text-indent:-9999em;line-height:0;overflow:hidden}
#hd_sch .sch_inner {position:relative;width:100%;}
#hd_sch #sch_str {width:100%;height:45px;padding-left:10px;padding-right:75px;color:#333;border:0;background:transparent}
#hd_sch .sch_submit {position:absolute;top:5px;right:0;width:40px;height:35px;border:0;border-radius:0 3px 3px 0;cursor:pointer;background:none;font-size:1.6em;color:#fff}
#hd_sch .sch_close {position:absolute; display: none; top:10px;right:10px;width:35px;background:transparent;border:0;padding:0 10px;height:35px;color:#fff;font-size:1.6em;text-align:center}
.user_close {display:inline-block;float:right;margin:0;width:50px;height:52px;border:0;margin-top:-15px;margin-right:-15px;border-radius:5px;background:#fff;color:#b2b9c1}

#hd_btn .cart-count {display:block;position:absolute;top:20%;right: 3px;height: 14px;line-height: 14px;width: 14px;border-radius:8px;background: #e3432a;font-size: 9px;color:#fff;padding:0 5px}
#btn_hdcate {position:absolute;top:10px;left:10px}
#hd #btn_hdmy {position:absolute;top:10px;right:45px}
#hd #logo {padding: 6px 10px;margin-top: 0px;border: 1px solid #fff;}
#hd #logo img {height:auto;max-height: 42px;width:auto;}

#sch_btn, .sp_cart{height: 55px;width:35px;border:0;color:#444;background:none;text-align:center;display: flex;align-items: center;}
#hd_btn .sp_cart{position:absolute;top: 0;right: 5px;}
#hd_btn .sp_cart::after{content:'';display:block;background: url('../img/buy_btn.png') 50% 50% no-repeat;width: 27px;height: 27px;background-size: auto;}
#hd_btn #sch_btn {position:absolute;top: 0;right: 45px;}
#hd_btn #sch_btn::after{content:'';display:block;background: url('../img/msearch_btn.png') 50% 50% no-repeat;width: 25px;height: 25px;}

#hd_sec.fixed {position:fixed;top:0;left:0;width:100%;z-index:980;}
/*#hd_sec.fixed #logo {margin-top:5px}*/

#hd_mb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_mb li {float:left;position:relative;width:50%;background:#1d1d1d;border-top:2px solid #282828;z-index:9;text-align:center;padding:12px 0}
#hd_mb li:first-child {border-top:2px solid #fe4444;background:#282828}
#hd_mb li a {display:block;font-size:1em;color:#fff}
#hd_mb.fixed {position:fixed;top:0;left:0;width:100%;z-index:999;height:50px}


.sct_20 .sct_cnt {padding: 10px 0px 0px;}
.sct_20 .sct_cart, .sct_20 .sct_buy {width: 0px;height: 0px;overflow: hidden;text-indent: -9999px;}


/*메인 카테고리*/
.main_category li {width: calc(33.33% + 1px);float: left;height: 55px;display: flex;justify-content: center;align-items: center;font-size: 18px;font-weight: 500;border: 1px solid #e7e7e7;margin-left: -1px;margin-top: -1px;flex-wrap: wrap;color: #ddd;}
.main_category li a{color: #2e1200;}
.main_category {float: left;width: 100%;background: #fff;margin-top: -4px;}
.main_catelist.cate_1, li.main_catelist.cate_2 {width: calc(50% + 1px);}
.main_catelist.cate_1 a{color: #e3432a;}
.main_catelist.cate_2 a{color: #f2781c;}
.main_catelist.cate_2, .main_catelist.cate_5, .main_catelist.cate_8{border-right:none;}

.main_catelist.cate_3::before, .main_catelist.cate_4::before, .main_catelist.cate_5::before, .main_catelist.cate_6::before, .main_catelist.cate_7::before, .main_catelist.cate_8::before {/*content:'';*/display:block;float:left;margin-right: 5px;}
.main_catelist.cate_3::before{background:url('../img/mobile/m_cart_1.png');width: 18px;height: 20px;background-repeat: no-repeat;}
.main_catelist.cate_4::before{background:url('../img/mobile/m_cart_2.png');width: 24px;height: 19px;background-repeat: no-repeat;}
.main_catelist.cate_5::before{background:url('../img/mobile/m_cart_3.png');width: 16px;height: 20px;background-repeat: no-repeat;}
.main_catelist.cate_6::before{background:url('../img/mobile/m_cart_4.png');width: 20px;height: 14px;background-repeat: no-repeat;}
.main_catelist.cate_7::before{background:url('../img/mobile/m_cart_7.png');width: 21px;height: 19px;background-repeat: no-repeat;}
.main_catelist.cate_8::before{background:url('../img/mobile/m_cart_6.png');width: 20px;height: 17px;background-repeat: no-repeat;}

.sct_20 .sct_li .sct_btn{display:none !important;}

.gray_box{width:100%;height:10px;background:#ededed;clear: both;}